[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Can not install both "brasero" and "lvm2"

On Sun, 2009-10-18 at 08:36 +0800, John Wong wrote:
> I want install both "braseor" and "lvm2", but when i install "braseor",
> apt-get must remove "lvm2".
> whan i "apt-get install brasero"
> The following extra packages will be installed:
> devicekit-disks gvfs hdparm
> Suggested packages:
> dvdauthor vcdimager gvfs-backends apmd
> The following packages will be REMOVED:
> dmsetup lvm2
> The following NEW packages will be installed:
> brasero devicekit-disks gvfs hdparm
> 0 upgraded, 4 newly installed, 2 to remove and 0 not upgraded.
> Need to get 2,199kB of archives.
> After this operation, 4,820kB of additional disk space will be used.
> Do you want to continue [Y/n]?
> How to solve it?

dmsetup conflicts with devicekit-disks due to #545032 (closed, but
reportedly not actually fixed).  Until this is resolved, you will have
to choose between them.


Ben Hutchings
It is impossible to make anything foolproof because fools are so ingenious.

Attachment: signature.asc
Description: This is a digitally signed message part

Reply to: